<section class="map">
    <div class="container">
        <h4>Знайти службу на мапі</h4>
    </div>

    <div class="map-box">
        <div class="map-wrap" id="map"></div>
        
        <div class="container">
            <div class="map-popup hidden">
                <div class="map-popup-content"></div>
        
                <div class="map-popup-close">
                    <img src="/images/x.svg" alt="">
                </div>
            </div>
        </div>
    </div>
</section>